[General]

## How many extra credits should the director get in percent?
# Setting type: Single
# Default value: 0.15
Percent Increase = 0.15

## Should the boost affect teleporter spawn rate?
# Setting type: Boolean
# Default value: false
Affect TP Spawns = false

